/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Peter B
 Author URI:   http://localhost/wordpress
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.page-template-page-templatesreal-full-width-php .site {
    width: 100%;
}
 
.page-template-page-templatesreal-full-width-php  .hentry {
    margin: 0 auto 48px;
    max-width: 90%;
}
 
.page-template-page-templatesreal-full-width-php .site-content .entry-header,
.page-template-page-templatesreal-full-width-php .site-content .entry-content,
.page-template-page-templatesreal-full-width-php .site-content .entry-summary,
.page-template-page-templatesreal-full-width-php .site-content .entry-meta,
.page-template-page-templatesreal-full-width-php .page-content {
    margin: 0 auto;
    max-width: 90%;
}
 
.page-template-page-templatesreal-full-width-php .main-content,
.page-template-page-templatesreal-full-width-php .content-area {
    float: left;
    width: 100%;
}
.page-template-page-templatesreal-full-width-php .site-content,
.page-template-page-templatesreal-full-width-php .site-main .widecolumn {
    margin-left: 0;
}
 
.page-template-page-templatesreal-full-width-php .site:before {
    width: 0;
}
 
.page-template-page-templatesreal-full-width-php .site-content {
    margin-left: 0;
    margin-right: 0;
}